@charset "UTF-8";

/* Page	Title */

#sub_wrap    {width:1000px; float:left; background:url('/common/img/common/sub_wrap_bg.jpg') repeat-y top left; border-left:1px solid #ddd; border-right:1px solid #ddd; padding-bottom:80px;}
#article      {width:700px;  float:left; padding-left:40px; padding-top:40px; }
#article  .guide   {width:100%; float:left; height:60px;}
#article  .guide  .img {width:400px; float:left;}
#article  .guide  .t {float:right; font:normal 12px arial; padding-top:15px; color:#999; }

#article .text_box  {width:100%; float:left; font:normal 14px arial; line-height:20px; color:#555;}
#article .text_box2  {width:680px; float:left; font:normal 13px arial; line-height:19px; color:#555; background-color:#f9f9f9; border:1px solid #ddd; padding:10px;}
#article  .s_tt   {width:90%; float:left; font:normal 17px arial; color:#e70012; 
                    background:url('/common/img/common/s_tt_bg.jpg') no-repeat; padding-left:35px; height:25px; line-height:25px;}

#article .text_box  .h3   {font:bold 19px arial; color:#111; line-height:20px; padding-bottom:10px;}
#article .text_box  .h4   {font:normal 16px arial; color:#3d6889; line-height:23px; padding-bottom:10px;}
#article .text_box  .font_1   {width:100%; float:left; font:normal 17px arial; color:#111; line-height:20px; padding-bottom:10px;}

#article  .font_red    {color:red;}

#article  .img_box    {border:1px solid #ddd; text-align:center;  margin-top:20px;}

#article  .basic   {width:100%; float:left; border-top:1px solid #333;}
#article   .basic   th {padding:10px; vertical-align:middle; text-align:left; font:normal 14px arial; line-height:20px; 
                        background-color:#f9f9f9; color:#555; border-bottom:1px solid #ddd;}
#article   .basic   td {padding:10px; vertical-align:middle; text-align:left; font:normal 14px arial; line-height:20px; color:#555; border-bottom:1px solid #ddd;}

#article  .basic2   {width:100%; float:left; border-top:1px solid #333;}
#article   .basic2   th {padding:10px; vertical-align:middle; text-align:left; font:normal 13px arial; line-height:20px; 
                        background-color:#f4f4f4; color:#111; border-bottom:1px solid #ddd;}
#article   .basic2   td {padding:10px; vertical-align:middle; text-align:left; font:normal 13px arial; line-height:20px; 
                          color:#555; border-bottom:1px solid #ddd;}


#article  ul.list       {width:100%; float:left;}
#article  ul.list  li    {font:normal 14px arial; color:#555; line-height:20px; padding-bottom:7px; list-style:disc;}

#article  ul.list2       {width:100%; float:left;}
#article  ul.list2  li    {font:normal 14px arial; color:#555; line-height:20px; padding-bottom:3px; list-style:disc;}

#article  .product_list   {width:100%; float:left; border-top:1px solid #333; border-left:1px solid #ddd;}
#article   .product_list   td {padding:7px; vertical-align:middle; text-align:center; font:normal 13px arial; line-height:18px; 
                          border-right:1px solid #ddd; color:#555; border-bottom:1px solid #ddd;}


#article   .product_list  .font_w               {color:#fff;}



#article  .history   {width:100%; float:left; border-top:1px solid #333;}

#article   .history   td {padding:8px; vertical-align:middle;  font:normal 13px arial; line-height:20px; 
                         border-bottom:1px solid #ddd;}

#article   .history   .t1  {background-color:#333; text-align:center; color:#fff; }
#article   .history   .t2  {background-color:#f9f9f9; text-align:center; color:#666;  }
#article   .history   .t3  {background-color:#fff; text-align:left; color:#777; font-size:14px;}